@charset "utf-8";
/* CSS Document */
    p.titre {
				margin-right:auto;
				margin-left:auto;
				background-image:url(http://maconuco.free.fr/images/copiefond2.jpg);
    color:black;
    padding:.2em .3em;
    font-size:1.2em;
    border:2px outset #DED983;
    position:relative;
    margin-bottom:-1em;
    width:10em;
    margin-left:1em;
    margin-top:1em;
				text-align:center;
				font-family: Arial, Helvetica, sans-serif;

    }
				    fieldset {
    border:none;
    margin-bottom:1em;
    width:24em;
    padding-top:1.5em;
				    text-align:center;

    }
				
				    select {
    margin-left:9em;
    margin-bottom:0;
    }
				    /* fieldset coordonnees */
    fieldset#coordonnees {
				background-image:url(http://maconuco.free.fr/images/dd2.jpg);
				
    border:outset #A4D8EE;
    }  
				#coordonnees label {
	position:absolute;
	font-size:90%;
	padding-top:.2em;
	left:23px;
    }
    #coordonnees input {
    margin-left:9em;
    line-height:1.4em;
    margin-bottom:.2em;
    }
				
				    /* fieldset message */
    fieldset#message {
				background-image:url(http://maconuco.free.fr/images/dd2.jpg);
    border:outset #9DF2CE;
    }
				
				    #civilite {
    font-size:90%;
    }
				
				    #civilite input {
    margin-left:9em;
    }
				
				    #civilite input + input {
    margin-left:1em;
    }
				
				    /* cases a cocher des centres d'interet */
    #interets {
    font-size:90%;
    }
    #interets input {
    margin-left:9em;
    }
    #interets input +input {
    margin-left:1em;
    }
    #interets br+input {
    margin-left:9em;
    }
				    /* zone de texte du message */
    textarea {
    font:.8em "Trebuchet MS", Verdana, sans-serif;
    width:29em;
    padding:.2em;
    }
				
				    /* les boutons submit et reset */
    input[type="submit"], input[type="reset"] {
    background:#DED983;
    font:1.2em "Trebuchet MS", Verdana, sans-serif;
    color:#345071;
    }
				
				    p#buttons {
    text-align:left;
    }
